
html,body{
    padding: 0;
    margin: 0;
    border: 0;
    width: 100%;
    height: auto;
    background: #ff3378;
    font-family: 'Raleway', sans-serif;
}
a{
    color: white;
    text-decoration-line: none;
    text-decoration: none;
}
a:hover{
    color: #ffd800;
}
.corpo{
    display: inline-flex;
    width: 100%;
    height: 100%;
}
.left{
    width: 80%;
    height: auto;
    background-color: #ff3378;
    background-image: url("../img/people1.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right bottom;
}
.right{
    width: 35%;
    height: auto;
    background-color: #ffd800;
    background-image: url("../img/people2.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left bottom;
}
.container{
    width: 100%;
    padding-left: 30px;
    padding-top: 30px;
}
.tinta{
    display: inline-block;
    width: 50%; 
    background-image: url('../img/botao01.png');
    background-repeat: no-repeat;
    background-size: contain;
    line-height: 20px;   
    text-align: center;   
    margin-left: 40px;
}
.titulo{
    display: inline-block;
    color: #ff3378;
	font-size: 40px;
    font-family: 'Raleway', sans-serif;
	font-weight: bold;
    text-align: center;
}
.subtitulo{
    display: inline-block;
    color: #ff3378;
	font-size: 20px;
    font-family: 'Raleway', sans-serif;
	font-weight: bold;
    margin-left: -40%;
}
.lista{
    display: block;
    color: #ffffff;
    font-family: 'Raleway', sans-serif;
	margin-left: 5%;
	margin-top: 3%;
    max-width: 70%;
    font-size: 15px;        
}
.textos{
    display: block;
    color: #ffffff;
    font-weight: bold;
    font-family: 'Raleway', sans-serif;
	margin-left: 5%;
	margin-top: 3%;
    max-width: 65%;
}
.texto2{
    margin-left: 20px;
    margin-top: 50px;
    width: 180px;
    height: 50px;
    color: white;
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
    background-image:url('../img/tinta1.png');
    background-size: contain;
    background-repeat: no-repeat;
    color: #ffd800;

    
    -webkit-transition: all 700ms ease;
    -moz-transition: all 700ms ease;
    -ms-transition: all 700ms ease;
    -o-transition: all 700ms ease;
    transition: all 700ms ease; 
}
.texto2:hover{
    color: #ffffff;
     -ms-transform: scale(1, 3); /* IE 9 */
    -webkit-transform: scale(2, 3); /* Safari */
    transform: scale(1.2500);    
}
.social{
    margin-left: 35%;       
    margin-top: 35px;
}
.menu {
    float: left;
    max-width: 50%;
    max-height: 50%;
    margin-left: 35%;
    text-align: center;
    line-height: 3;
}
.botao{
    max-width:50px;
    max-height:50px;
    margin: 15px;
    
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;   
}
.facebook {
	max-width:50px;
    max-height:45px;
    margin-top: 7%;
    margin-left: 10%;
	margin-right: 4%;
    
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;   
}
.instagram {
	max-width:50px;
    max-height:45px;
    margin-top: 7%;
    
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;  
}
.whatsapp {
	max-width:50px;
    max-height:45px;
	margin-left: 4%;
    margin-top: 7%;
    
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;  
}
.facebook:hover {
     -ms-transform: scale(1, 3); /* IE 9 */
    -webkit-transform: scale(2, 3); /* Safari */
    transform: scale(1.2500);    
}
.instagram:hover {
-ms-transform: scale(1, 3); /* IE 9 */
    -webkit-transform: scale(2, 3); /* Safari */
    transform: scale(1.2500);    
}
.whatsapp:hover {     
    -ms-transform: scale(1, 3); /* IE 9 */
    -webkit-transform: scale(2, 3); /* Safari */
    transform: scale(1.2500);    
}
.circle{
    list-style-type: circle;
}
h2{
    color: #ffd800;
    font-size: 100%;
}
span{
    color: white;
    font-size: 12px;    
    margin-top: 10%;
    
}
.direita{
    display: inline-block;
}
.esquerda{
    display: inline-block;
    margin-right: 10%;
    margin-left: 5%;
}
.aprovados{
    width: 10%;
}
.tabelas{
    
}
.titleDownload{
    font-size: 20px;   
    margin-left: 5%;
}
@media only screen and (max-width: 1024px){
    .corpo{
        display: block;
    }
    .container{
        min-height: 100%;
        width: 100%;
        padding-left: 0px;
        padding-top: 30px;
    }
    .left{
        display: inline-block;
        float: none;
        height: auto;
        width: 100%;
        background: #ff3378;
        background-image: url("../img/people1.png");
        background-size: contain;
        background-repeat: no-repeat;
        background-position: right bottom;       
}
    .right{
        display: flex;
        height: 10%;
        width: auto;
        background: #ffd800;
        bottom: 0px;
    }
    .textos{
        font-size: 250%;
        display: block;
        color: #ffffff;
        font-weight: bold;
        font-family: 'Raleway', sans-serif;
        margin-left: 5%;
        margin-top: 3%;
        max-width: 75%;
    }
    .menu {
        display: flex;
        justify-content: space-around;
        margin-left: 5%;
        width: 100%;
        margin-top: -1%;
    }
    .lista{
        display: block;
        color: #ffffff;
        font-family: 'Raleway', sans-serif;
        margin-left: 5%;
        margin-top: 3%;
        max-width: 75%;
        font-size: 230%;
    }
    .social{
        width: 20%;
        display: flex;
        justify-content: space-between;
        margin-left: 5%;
        margin-top: 5%;
    } 
    .tinta{
        display: inline-block;
        width: 30%; 
        background-image: url('../img/botao01.png');
        background-repeat: no-repeat;
        background-size: contain;
        line-height: 0px;
        text-align: center;
        margin-right: 50px;    
        margin-bottom: 20px;
    }
    .vem{
        margin-left: 0px;
    }
    .pro{
        width: 30%;
        background-image: url('../img/botao02.png');
        margin-right: 200px; 
    }
    .fies{
        width: 30%;
        background-image: url('../img/botao02.png');
        margin-right: 200px;
    }
    .rodape{
        display: none;
    }
    .texto2{
        font-size: 120%;
        font-weight: 900;
        width: auto;
        height: 80%;
        color: #ff3378;
        background: none;
    }
}
@media only screen and (max-width: 768px) {
    .corpo{
        display: inline;
    }
    .left{
        display: inline-block;
        width: 100%;
        height: auto;
        background: #ff3378;    
        background-image: url("../img/people1.png");
        background-size: contain;
        background-repeat: no-repeat;
        background-position: right;
    }
    .right{
        width: auto;
        height: 10%;
        background: #ffd800;
        background-image: none;
    }
    .container{
        width: 100%;
        padding-left: 0px;
        background-image: none;
    }
    .titulo{
        width: 80%;
        font-size: 250%;  
        margin: 10% 10% 10% 10%;      
    }
    .tinta{
        display: inline-block;
        width: 60%; 
        background-size:  contain;
    }
    .textos{
        width: 70%;
        font-size: 150%;
        max-width: 100%;
        margin: 0 0 0 5%;
    }
    .lista{
        width: 70%;
        margin-bottom: 5%;
        font-size: 150%;
        max-width: 100%;
        margin: 0 0 5% 5%;
    }
    .menu {
        display: inline-flex;
        width: 100%;
        height: 40%;
    }    
    .texto2{
        font-size: 100%;
        font-weight: 900;
        width: auto;
        height: 80%;
        color: #ff3378;
        background: none;
    }
    .social{
        width: 25%;
        display: flex;
        justify-content: space-between;
        margin-top: 4%;
    }
}
@media only screen and (max-width: 480px) {
    .corpo{
        display: inline-block;
        width: 100%;
        height: 100%;
        
    }
    .left{
        width: 100%;
        height: auto;
        max-height: auto;
        background-color: #ff3378;
        background-position: right bottom;

    }
    .right{
        object-position: 
        display: flex;
        width: 100%;
        height: 15%;
        background-color: #ffd800;
    }
    .container{
        width: 100%;
        padding-left: 0px;
    }
    .titulo{
        width: 60%;
        font-size: 80%;        
    }
    .tinta{
        display: inline-block;
        width: 60%; 
        background-size:  contain;
        margin: 0 0 0 5%;
    }
    .textos{
        width: 70%;
        font-size: 100%;
        max-width: 100%;
        margin: 0 0 0 5%;
    }
    .lista{
        font-size: 90%;
        margin-bottom: 5%;
        width: 65%;
        max-width: 100%;
        margin: 0 0 5% 5%;
    }    
    .social{
        width: 50%;
        margin-top: 7%;
        display: flex;
        margin-left: 5%;
    }
    .texto2{
        font-size: 15px;
        color: #ff3378;
        background: none;
        margin: 0;
    }
    .menu {
        display: inline-block;
        width: 100%;
        height: 27%;
        margin: 0% 0 0 0 ;
    }
}
@media only screen and (max-width: 360px) {
    .corpo{
        display: block;
        width: 100%;
        height: 100%;
    }
    .left{
        width: 100%;
        height: auto;
        background-color: #ff3378;
        background: none;
    }
    .right{
        display: flex;
        width: 100%;
        height: 15%;
        background-color: #ffd800;
    }
    .container{
        width: 100%;
        padding-left: 0px;
        background-image: none;
    }
    .titulo{
        width: 80%;
        font-size: 20px;        
    }
    .tinta{
        display: inline-block;
        width: 80%; 
        background-size:  contain;
        margin: 0 0 0 10%;
    }
    .textos{
        width: 90%;
        font-size: 100%;
        max-width: 100%;
        margin: 0 0 0 5%;
    }
    .lista{
        max-width: 100%;
        font-size: 100%;
        margin-bottom: 5%;
        width: 90%;
        margin: 0 0 5% 5%;
    }    
    .social{
        width: 50%;
        margin-top: 7%;
        display: flex;
        margin-left: 5%;
    }    
    .texto2{
        font-size: 70%;
        font-weight: 900;
        width: auto;
        height: 80%;
        color: #ff3378;
        background: none;
    }
    .menu {
        display: inline-block;
        width: 100%;
        height: 27%;
        margin: -2% 0 0 0 ;
    }
}
@media only screen and (max-width: 1024px) and (orientation: landscape){
    .corpo{
        display: block;
    }
    .container{
        width: 100%;
        padding-left: 0px;
        padding-top: 30px;
    }
    .left{
        display: inline-block;
        float: none;
        height: auto;
        width: auto;
        background: #ff3378;
        background-image: url("../img/people1.png");
        background-size: contain;
        background-repeat: no-repeat;
        background-position: right bottom;       
}
    .right{
        display: flex;
        height: 10%;
        width: auto;
        background: #ffd800;
    }
    .textos{
        font-size: 150%;
        display: block;
        color: #ffffff;
        font-weight: bold;
        font-family: 'Raleway', sans-serif;
        margin-left: 5%;
        margin-top: 3%;
        max-width: 75%;
    }
    .menu {
        display: flex;
        justify-content: space-around;
        margin-left: 5%;
        width: 100%;
        margin-top: -3%;
    }
    .lista{
        display: block;
        color: #ffffff;
        font-family: 'Raleway', sans-serif;
        margin-left: 5%;
        margin-top: 3%;
        max-width: 75%;
        font-size: 130%;
    }
    .social{
        width: 20%;
        margin-top: 2%;
        display: flex;
        justify-content: space-between;
        margin-left: 5%;
        margin-top: 2%;
    } 
    .tinta{
        display: inline-block;
        width: 30%; 
        background-image: url('../img/botao01.png');
        background-repeat: no-repeat;
        background-size: contain;
        line-height: 0px;
        text-align: center;
        margin-right: 50px;    
        margin-bottom: 20px;
    }
    .vem{
        margin-left: 0px;
    }
    .pro{
        width: 30%;
        background-image: url('../img/botao02.png');
        margin-right: 200px; 
    }
    .fies{
        width: 30%;
        background-image: url('../img/botao02.png');
        margin-right: 200px;
    }
    .rodape{
        display: none;
    }
    .texto2{
        font-size: 120%;
        font-weight: 900;
        width: auto;
        height: 80%;
        color: #ff3378;
        background: none;
    }
}
@media all and (max-width: 768px) and (orientation: landscape){
    .corpo{
        display: inline;
    }
    .left{
        display: inline-block;
        width: 100%;
        height: auto;
        background: #ff3378;    
        background-image: url("../img/people1.png");
        background-size: contain;
        background-repeat: no-repeat;
        background-position: right;
    }
    .right{
        width: auto;
        height: 15%;
        background: #ffd800;
        background-image: none;
    }
    .container{
        width: 100%;
        padding-left: 0px;
        background-image: none;
    }
    .titulo{
        width: 70%;
        font-size: 180%;  
        margin: 10% 10% 10% 10%;      
    }
    .tinta{
        display: inline-block;
        width: 50%; 
        background-size:  contain;
    }
    .textos{
        width: 80%;
        font-size: 90%;
        max-width: 100%;
        margin: -3% 0 0 5%;
    }
    .lista{
        width: 80%;
        font-size: 30px;
        margin-bottom: 5%;
        font-size: 70%;
        max-width: 100%;
        margin: 0 0 5% 5%;
    }
    .menu {
        display: inline-flex;
        width: 85%;
        height: 40%;
        margin-top: -6%;
    }
    .texto2{
        font-size: 70%;
        font-weight: 900;
        width: auto;
        height: 80%;
        color: #ff3378;
        background: none;
    }
    .social{
        width: 25%;
        display: flex;
        justify-content: space-between;
        margin-top: 1%;
    }
    .botao {
        max-width: 50%;
        max-height: 50%;
        margin-top: 6%;
    }
}

